.mainHeadingHome{margin:0; padding:5px 0 0 48px; background:url(images/heading-icon.gif) no-repeat 12px 3px; border:none; color:#015daa; font:18px/27px 'EuropeDemiNormal'; height:30px; text-align:left;border-bottom:1px dotted #256DBE;}
.rp_videos{width:218px; background:url(images/rp_bg_videos.jpg) no-repeat; height:316px; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-top:40px;}
.inner_rp_videos{font-size:11px; padding:0px 10px 0; height:310px; text-align:left}
.inner_rp_videos ul{padding:0; margin:0;}
.inner_rp_videos ul li{ list-style-type:none;}
.inner_rp_videos ul li a{color:#256DBE; text-decoration:underline;border-bottom:solid #cacaca 1px; padding:8px 5px 8px 22px !important; background:url(images/icon-rp_video.png) no-repeat left 10px; display:block;}
.inner_rp_videos ul li a:hover{text-decoration:none;}
